/*     132419 : 장문 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@600&display=swap');

.textarea__132419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#66b8de;letter-spacing:0;line-height:1.5em;
font-family: 'Noto Serif KR', serif;
}

@media all and (min-width:1024px){
	.textarea__132419__ p {font-size:30px}
}

/*     132608 : 공백      */
.solid_line__132608__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__132608__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132608__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132608__ {height:10px;}
}

/*     132607 : 이미지      */
.img__132607__ {max-width:100%}
.img__132607__ * {box-sizing:border-box}
.img__132607__ a {display:block;vertical-align:top}
.img__132607__ img {width:px;vertical-align:top}

